### Virtual Method

# Camel Medium get_content

#### Declaration [src]

    CamelDataWrapper*
    get_content (
      CamelMedium* medium
    )

#### Description [src]

Gets a data wrapper that represents the content of the medium, without its headers.

#### Return value

Type: `CamelDataWrapper`

A `CamelDataWrapper` containing `medium`‘s content. Can return `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.